Facebook Like Button

Welcome Visitor! Please Login or Register
Kindle Fire HD inst...
 

[Solved] Kindle Fire HD installation  


Grogdunn
Posts: 2
Registered
(@grogdunn)
New Member
Joined: 3 months ago

Hi,

I'll try to install to my Kindle Fire HD with fire os 4.5.5.3 but Amazon says to me "the software is not compatible with your device".

Can you help me?

Thanks,

Grogdunn

Topic Tags
2 Replies
spacedesk Nicole
Posts: 20
Moderator
(@spacedesknicole)
Eminent Member
Joined: 5 months ago

Hi @grogdunn,

You tried to download and install from the Amazon store, is it correct? If it's possible, can you please try to download and install from Google Play?

Based on Wikipedia, the underlying Android version of your device is Android 4.4 which is supported by the spacedesk Android viewer. We also received previous reports that the users were able to install our application in their Kindle Fire HD devices.

Grogdunn
Registered
(@grogdunn)
Joined: 3 months ago

New Member
Posts: 2

I've found a "solution".

Is not possible to download from "Amazon Store" because is not compatible with my device (false).

Is not possible install from Google Play because Amazon doesn't permit to install Google Play (sadly).

I've downloaded the APK from third parties store and installed by hand, and it works well!

 

Grogdunn

spacedesk forum footer

Copyright © 2019 spacedesk Support Forum

 

  
Working

Please Login or Register